/* Import the DITA-OT style sheet for cases where the link to it
   is not correct */
@import url("commonltr.css");

/****************************************************************
*************** ONLINE ******************************************
****************************************************************/

@media all {

body {
 font-family: Open Sans, Calibri, Arial, Sans-Serif;
 color: #474747;
 line-height: 20px;
 max-width: 860px;
 padding-top: none;
 padding-right: 10px;
 padding-bottom: 20px;
 padding-left: 20px;
}
@media all and (min-width: 1000px) {
    body {
     margin-left:auto;
     margin-right:auto;
    }
}


/************** SPACING ****************************************/

.p {
 margin-top: .3em;
}

/* fix for table spacing  */
td p.p {
 margin: 0em;
 padding: 0px;
}

p.start_page_heading {
 margin-top: 2em;
 margin-bottom: 0em;
 font-weight: bold;
 font-size: 1.1em;
 color: #e97c25;
}

.breadcrumb {
 margin-bottom: .2em;
}

.topictitle1 {
 margin-top: .5em;
 margin-bottom: 0em;
}

/* The body should start at the same margin, no matter if there is a short
   description or not or only a short description. */
.body {
 margin-top: 1em;
}
.body p.shortdesc { /* no extra space for short desc */
 margin-top: 0em;
}
body p.shortdesc { /* only short desc, no .body */
 margin-top: 1em;
}

p.lines {
 margin: 0em;
}

.sectiontitle {
 margin-bottom: .1em;
 color: #474747;
}

.section {
 margin-top: .5em;
}

.familylinks {
 padding-top:10px;
}

.childlinks {
 padding-left: 0;
}

.dlterm {
 padding-top:10px;
}

/**** Footer ****/
.topicfooter {
 margin-top:10%;
 font-size:13px;
 line-height:15px;
}

.topicfooter hr {
 height:5px;
 border:0;
 -moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.5);
 -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.5);
 box-shadow: inset 0 5px 5px -5px rgba(0, 0, 0, 0.5);
}


/************** OUTPUT CLASSES **********************************/

/* Line separating the entries on the startpage (line above dt) */
.start_page_heading + dl dt:nth-of-type(2n) {
 border-top: solid #c9c9c9 1px;
 padding-top: 5px;
}

.start_page_heading + dl dt:nth-of-type(2) {
 border-top: none;
}

/* Time stamp on welcome page */
.start_page_heading + dl dt:nth-of-type(2n+1) {
 margin-bottom: 0em;
 float: right;
 font-weight: lighter;
 font-size: .8em;
 color: #00A9CE;
 opacity: 0.8;
 padding-top: 5px;
}

dd.clear {
 clear: both;
}

/* Can be used to highlight a heading */
.orange {
 color: #e97c25;
}

/* Product tag in the upper right-hand corner */

.sdkversion span, .productversion span {
 font-size: 12px;
 font-style: italic;
 color: #e97c25;
 border: 1px solid #e97c25;
 padding: 2px 5px;
}

.sdkversion, .productversion {
 text-align: right;
}

/* PDF download link */
.PDFlink {
 padding-left:20px;
}

/* Copy URL link */
.copyURL {
 background:transparent url(./link.png) center left no-repeat;
 padding-left:22px;
 line-height:18px;
}

#headerlinks {
 text-align: right;
 padding: 10px 0px;
}

/**** SD/IC tags for the SDK ****/

.whichSDs span,.whichnRF span {
 font-size: 12px;
 font-style: italic;
 color: #e97c25;
 border: 1px solid #e97c25;
 padding: 2px 5px;
 }

.whichSDs.nRF52 span,.whichnRF.nRF52 span {
 color: #e97c25;
 border-color: #e97c25;
}

.whichSDs.nRF52840 span,.whichnRF.nRF52840 span {
 color: #0081B7;
 border-color: #0081B7;
}

.whichSDs.nRF51 span,.whichnRF.nRF51 span {
 color: #7f7f7f;
 border-color: #7f7f7f;
}

div.whichnRF {
 padding-bottom: 5px;
}

span.whichnRF{
 font-size: 12px;
 font-style: italic;
 color: #e97c25;
 border: 1px solid #e97c25;
 padding: 2px 5px;
}

span.whichnRF.nRF52 {
 color: #e97c25;
 border-color: #e97c25;
}

span.whichnRF.nRF52840 {
 color: #0081B7;
 border-color: #0081B7;
}

span.whichnRF.nRF51 {
 color: #7f7f7f;
 border-color: #7f7f7f;
}

/* Version tag for AT commands */
span.version_tag{
 font-size: 12px;
 font-style: italic;
 color: #e97c25;
 border: 1px solid #e97c25;
 padding: 1px 5px;
 margin: 0px 5px;
}

/* Doc link boxes on the welcome page */

.doc_link {
 padding: 0 10px;
 display: inline-block;
 width: 450px;
 overflow:hidden;
 transition: all 0.35s ease;
 box-sizing: border-box;
 line-height: 50px;
 vertical-align:middle;
 position:relative;
}

.doc_link a {
 color: #fff !important;
 text-shadow: 0 1px 1px transparent;
 border-bottom: none;
 font-size:20px;
 position:relative;
 z-index:100;
}


.doc_link .doc_link_image, .doc_link .doc_link_text {
 float:left;
 padding: 10px;
}

.doc_link::after {
 content: '';
 position: absolute;
 background: linear-gradient(29.5deg, transparent 50%, rgba(255, 255, 255, 0.2) 50%);
 width: 150%;
 height: 150%;
 right: 0;
 top: 30%;
 left: 70%;
 transform: translate(-50%, -50%);
 transition: all 0.35s ease;
}

.doc_link:hover:after {
 content: '';
 background: linear-gradient(29.5deg, transparent 50%, rgba(255, 255, 255, 0.2) 50%);
 width: 200%;
 height: 200%;
 right: 0;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
}

.doc_link:active:after {
 content: '';
 background: linear-gradient(29.5deg, transparent 50%, rgba(255, 255, 255, 0.2) 50%);
 width: 200%;
 height: 200%;
 right: 0;
 top: 40%;
 left: 20%;
 transform: translate(-50%, -50%);
}

.gray_box {
 background: #333f48;
}

.blue_box {
 background: #00A9CE;
}

.orange_box {
 background: #f58220;
}

/************** LINKS *******************************************/

/* Note that there is no text-decoration for links, but a border
   under the link. */
a, table a:link {
 color: #00A9CE;
 text-decoration: none;
 border-bottom: 1px #e5e5e5 solid;
}

a:visited, table a:visited {
 color: #16779a;
}

a:hover, table a:hover {
 color: #none;
 text-decoration: underline;
 border: none;
}

a[href*='.pdf'] {
 background:transparent url(./pdf.png) center left no-repeat;
 padding-left:22px;
 line-height:18px;
}

a[href*='.zip'] {
 background:transparent url(./zip_s.png) center left no-repeat;
 padding-left:22px;
 line-height:18px;
}

a[href*='.exe'] {
 background:transparent url(./execute_s.png) center left no-repeat;
 padding-left:22px;
 line-height:18px;
}

a[href*='.msi'] {
 background:transparent url(./msi_s.png) center left no-repeat;
 padding-left:22px;
 line-height:18px;
}

.help_breadcrumbs a {
 font-family: Open Sans, Calibri, Arial, Sans-Serif;
 font-size: 16px;
}

/* glossary terms should not be blue */
a dfn {
 color: #474747;
}
/************** LISTS *******************************************/

ul.ul {
 margin-top: 4px;
 margin-bottom: 10px;
}

.related-links ul li {
 margin-left: -40px;
}

.related-links ul, .childlinks {
 list-style-type: none;
}

.childlinks li {
 padding: 10px 0px;
 font-weight: bold;
}


/************** TABLES ******************************************/

table, table.doxtable {
 font-family:Calibri, Arial, Sans-Serif;
 color:#474747;
 font-size:16px;
 margin-left: auto;
 margin-right: auto;
 border: none;
 border-collapse: separate;
 margin-bottom:30px;
 -moz-box-shadow: 0 1px 2px #d1d1d1;
 -webkit-box-shadow: 0 1px 2px #d1d1d1;
 box-shadow: 0 1px 2px #d1d1d1;
}

table th, table.doxtable th {
 color: #000;
 font-size: 18px;
 font-weight: bold;
 text-align: left;
 padding:10px 15px 10px 10px;
 border:1px solid #7eceed;
 background: #7eceed;
 background: -webkit-gradient(linear, left top, left bottom, from(#7eceed), to(#7eceed));
 background: -moz-linear-gradient(top,  #7eceed,  #7eceed);
}

/* By default, table headings are centered. But they can be
   manually aligned. */
table th[align="right"] {
 text-align: right;
}
table th[align="left"] {
 text-align: left;
}
/* However, headers in register tables must be left-aligned */
table.register th {
 text-align: left;
}

/* We should not use outputclass center (because it is the default),
   but if it is used, make sure it works. */
table th.center {
 text-align: center;
}

/* Links in table headings should not be underlined */
table th a:link, table.doxtable th a:link{
 border-bottom: 0px;
}

/* Default alignment for table rows: left. */
table tr {
 text-align: left;
}

/* Change the color for table heading and table body cells */
td.cellrowborder, td.row-nocellborder, td.cell-norowborder {
 border-color: #e0e0e0;
}

th.cellrowborder, th.row-nocellborder, th.cell-norowborder {
 border-color: #7eceed;
}

/* All tables with output class simple and all simpletables
   need cell borders */
table.simple td, table.simpletable td {
 border-right: solid 1px #e0e0e0;
 border-bottom: solid 1px #e0e0e0;
 border-left: none;
 border-top: none;
}

table td {
 padding:5px 5px 5px 10px;
}

table tr:hover td {
 background: #ebebeb;
 background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
 background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);
}

/**** Table captions ****/
caption {
 caption-side: bottom;
 text-align: center;
 font-size: 100%;
 font-weight: bold;
 margin-top: 15px;
 margin-bottom: 5px;
}


/* Old table descriptions */
caption .tabledesc {
 font-weight: normal;
 display: block;
 margin-top: 15px;
}

/* New table descriptions */
.custom_tabledesc {
 font-weight: normal;
 margin-bottom: 15px;
 display: block;
}

/* remove the default table captions */
caption .custom_tabledesc {
 display: none;
 margin-top: 15px;
}


/**** Special treatment for parameter and register tables ****/

/* First column first 3 header rows*/
table.register tr:nth-child(-n +3) th.entry:nth-child(1) {
 padding-left:5px;
}

/* All columns except the first one */
table.register tr:nth-child(-n +3) th.entry:nth-child(n+2) {
 text-align:center;
}

/* Change text color for every other grouping of 4 header entries */
table.register tr:nth-child(-n +3) th.entry:nth-child(n+6):nth-child(-n+9) {
 color:#474747;
}
table.register tr:nth-child(-n +3) th.entry:nth-child(n+14):nth-child(-n+17) {
 color:#474747;
}
table.register tr:nth-child(-n +3) th.entry:nth-child(n+22):nth-child(-n+25) {
 color:#474747;
}
table.register tr:nth-child(-n +3) th.entry:nth-child(n+30):nth-child(-n+33) {
 color:#474747;
}

/* Parameter tables need borders, even though not specified in DITA */
table.parameter td {
 padding:10px;
 border-right: solid 1px #e0e0e0;
 border-bottom: solid 1px #e0e0e0;
}

table.register td {
 padding:0px 5px;
 font-size:14px;
}

table.register td p {
 margin:0px;
}

table.register tr th {
 padding:5px;
 font-weight:normal;
 font-size:14px;
 border:none;
}

table.parameter th {
 padding:10px;
 font-weight:bold;
 font-size:16px;
}

/* first three header rows of a register table */
table.register tr:nth-child(-n +3) th {
 padding:1px;
}

/* fourth header row of a register table */
table.register tr:nth-child(4) th {
 background:#e0e0e0;
 border:none;
 border-top:solid 1px #e0e0e0;
 border-right:solid 1px #e0e0e0;
 border-left:solid 1px #e0e0e0;
}

/* every fourth register in header of a register table */
table.register tr:nth-child(-n +3) th:nth-child(4n+1) {
 padding-right:7px;
}

table.register tr.row td {
 border: none;
}

table.register {
 border-collapse:collapse;
}

table.register tr.field {
 border-top:solid 3px #e0e0e0;
}

/**** Table without any lines or color to allow for multi-column lists ****/

table.invisible {
 font-family:Calibri, Arial, Sans-Serif;
 color:#474747;
 font-size:16px;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 30px;
 border:none;
 border-collapse: collapse;
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
}

table.invisible th {
 color: #474747;
 font-size: 18px;
 font-weight: bold;
 text-align: left;
 padding-bottom: 0;
 border: none;
 background: none;
}

table.invisible td {
 border-top: none;
 border-right: none;
 border-bottom: none;
 border-left: none;
}

table.invisible tr:hover td {
 background: none;
 background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
 background: -moz-linear-gradient(top,  #fff,  #fff);
}

table.invisible th.orange {
 margin-bottom: 0em;
 font-weight: bold;
 font-size: 1.1em;
 color: #e97c25;
}

/************** IMAGES ******************************************/

/* Center and scale to max 100% */
img {
 border: 0;
 margin-left: auto;
 margin-right: auto;
 max-width:100%;
}
/* See later for a hack to get the max-width working for IE */

/* make svg files scale in IE (old DITA-OT, probably not needed anymore */
embed.image:not(.png):not(.gif):not(.jpg) {
 width: 100%;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 15px;
}

svg {
 position: absolute;
 top: 0;
 left: 0;
}

/* fix to hide borders in image maps (Chrome only) */
img.map, map area{
 outline: none;
}

.figborder {
 border:none;
}

/* to get figure captions to appear below the image and to center all figures */
div.fig {
 display: table;
 width: 100%;
 margin-top: 10px;
 margin-bottom: 55px;
}
div.fig span.figcap {
 display:table-footer-group;
 text-align:center;
 font-size: 100%;
 font-weight: bold;
 margin-top: 10px;
 margin-bottom: 20px;
 font-style: normal;
}
div.fig div.imagecenter {
 display:table-row-group;
}

/* Figure descriptions */
.figdesc {
 font-weight: normal;
 margin-bottom: 15px;
 display: block;
}

/************** SPECIAL ELEMENTS ********************************/

.cmdname {
 font-family: monospace;
 font-weight: bold;
}

/**** Notes ****/
div.note {
 border-top: 2px #868686 solid;
 border-bottom: 2px #868686 solid;
 padding: 8px 0px;
 margin: 10px 100px 10px 60px;
}

div.caution, div.warning {
 padding: 15px 0px 15px 60px;
 background:transparent url(./warning-icon.png) center left no-repeat;
}

.warningtitle {
 text-transform: uppercase;
}

.warning {
 font-weight: bold;
}

.example {
 padding: 10px;
 border:#474747 1px solid;
 background: #f2f2f2;
 background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
 background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);
}

.lq {
 padding: 10px;
 border:#474747 1px solid;
}

/* fix placement of <sup>&reg;</sup> */
sup {
 line-height: 1em;
}

pre {
 white-space: pre-wrap;       /* Since CSS 2.1 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

/* Codeblock */
pre.codeblock {
 padding: 10px;
 border:#cccccc 1px solid;
 background: #fafafa;
 background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#f8f8f8));
 background: -moz-linear-gradient(top,  #fafafa,  #f8f8f8);
}

/* Pin name */
.pinname {
 font-weight: bold;
 font-family: monospace;
}

/* PCB element */
.pcb {
 font-weight: bold;
}

/* Value */
.value {
 font-family: monospace;
 font-size: 110%;
}

/* Add space before the first footnote at the bottom of the page */
.fn:first-child, :not(.fn) + .fn {
 padding-top: 15px;
}

/* Trademark class */
.tm_italic {
   font-style: italic;
}

/* Glossary stuff */
.glossSurfaceForm {
display:none;
}

h2.glossterm {
font-size: 1em;
}

div.glossBody {
margin-top: 0;
}

h3.glossAcronym {
display: none;
}

div.glossAlt {
margin-top: 0;
}

div.glossentry {
margin-bottom: 1.5em;
}

/* End @media all */
}

/** Hack for image width in IE **/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 img {  max-width:860px; }
 }

/****************************************************************
*************** PRINT *******************************************
****************************************************************/


@media print {

@page {
 size: letter;
 margin: 1 0.75 1 0.75cm;
 @top-right {
  content: "Nordic Semiconductor ASA"
 }
}

body {
 font: 11pt Myriad Web Pro, Georgia, "Times New Roman", Times, serif;
 line-height: 1.3;
}

.topictitle1 {
 page-break-before:always;
}

.topictitle1:first-of-type {
 page-break-before:avoid;
}


.topictitle1, .topictitle2, .topictitle3, .topictitle4 {
 page-break-after:avoid;
 orphans:3;
 widows:3;
}

.p {
 orphans:3;
 widows:3;
}

table, tablenoborder {
 page-break-before:auto;
 page-break-inside:avoid;
}

tr {
 page-break-before:auto;
}

table th, td {
 font-size: 80%;
}

table, table.doxtable {
 border: none;
 border-collapse: collapse;
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
}

th, th.cellrowborder, th.row-nocellborder, th.cell-norowborder {
 border: 1px solid #666;
}

td, td.cellrowborder, td.row-nocellborder, td.cell-norowborder {
 border: 1px solid #aaa;
}

figcap {
 page-break-before:avoid;
}

embed.image, embed.imagecenter, svg, fig, fignone {
 max-width: 75%;
 page-break-before:auto;
 page-break-inside:avoid;
}

p a {
 font-weight: bolder;
 text-decoration: none;
 word-wrap: break-word;
}

p a[href^="http://"]:after, a[href^="https://"]:after {
 content:" <" attr(href) ">";
 font-size: 90%;
}

p a[href^="#"]:after {
 display: none;
}

$a:after > img {
 content: "";
}

a:not(:local-link):after {
 content:" <" attr(href) "> ";
}


}

/****************************************************************
*************** OVERRIDES ***************************************
****************************************************************/



/* fixes for SDK layout */

table.params, table.retval, table.fieldtable {
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
}

table.fieldtable th {
 border:none;
 border-bottom:1px solid #A8B8D9;
}

table.doxtable td {
 border: 1px solid #ccc;
}
